.nav-menu {
  background-color: #060b26;
  // height: 50vh;
  display: flex 1;
  justify-content: center;
  position: relative;
  top: 0;
  border-radius: 0rem 0rem 0rem 0.3rem;
  min-height: 400px;
}

.nav-menu.active {
  left: 0;
}

.nav-text {
  display: flex;
  justify-content: start;
  align-items: center;
  padding: 8px 0px 8px 16px;
  height: 30px;
}

.nav-text a {
  text-decoration: none;
  color: #f5f5f5;
  font-size: 18px;
  // width: 95%;
  height: 100%;
  display: flex;
  align-items: center;
}

.nav-text:hover {
  background-color: #f0f3f7;
  border-radius: 2rem 0rem 0rem 2rem;
  a {
    color: #060b26;
  }
}

.nav-menu-items {
  padding-top: 28px;
}

span {
  padding-left: 0%;
}

.popup-container {
  display: flex;
}

.popup-nav {
  width: 30%;
}

.popup-root {
  width: 70%;
  text-align: center;
}